<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 27.95</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Nhúng thư viện boostrap -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
</head>

<body>

</body>
    <div class="container jumbotron">
        <div class="row  border-danger">
            <div class="col-sm-12  border-primary text-center">
                <h4>HO SO NHAN VIEN</h4>
            </div>
        </div>
        <div class="row  border-success">
            <div class="col-sm-8  border-primary">
                <div class="row form-group  border-info">
                    <div class="col-sm-3  border-primary">
                        <label>Ho va Ten</label>
                    </div>
                    <div class="col-sm-9  border-primary">
                        <input type="text" class="form-control">
                    </div>
                </div>
                <div class="row form-group  border-info">
                    <div class="col-sm-3  border-primary">
                        <label>Ngay sinh</label>
                    </div>
                    <div class="col-sm-9  border-primary">
                        <input type="text" class="form-control">
                    </div>
                </div>
                <div class="row form-group  border-info">
                    <div class="col-sm-3  border-primary">
                        <label>So dien thoai</label>
                    </div>
                    <div class="col-sm-9  border-primary">
                        <input type="text" class="form-control">
                    </div>
                </div>
                <div class="row form-group  border-info">
                    <div class="col-sm-3  border-primary">
                        <label>Gioi tinh</label>
                    </div>
                    <div class="col-sm-9  border-primary">
                        <input type="text" class="form-control">
                    </div>
                </div>
                
            </div>
            <div class="col-sm-4  border-info text-center" >
                <img src="avatar04.png" class="img-thumbnail" alt="avatar">
            </div>
        </div>
        <div class="row  border-danger form-group">
            <div class="col-sm-2 border border-warning">
                <label>Cong viec</label>
            </div>
            <div class="col-sm-10  border-warning">
                <textarea class="form-control"></textarea>
            </div>
        </div>
        <div class="row  border-primary">row 3</div>
        <div class="row  border-info">
            <div class="col-sm-12  border-success text-right">
                <button type="button" class="btn btn-info">Chi tiet</button>
                <button type="button" class="btn btn-primary">Kiem Tra</button>
            </div>
        </div>
    </div>

</html>